100分求救!

kimpankata 2004-12-27 12:20:39
域控制器所在的机器是windows2000 server 安装的是msmq1.0 其他的客户机器如果是win2000的话安装msmq1.0客户端都运行良好
但winxp的客户机上的msmq是2.0的 安装的时候会报api不兼容的错误!!
求救 如何是好?
我想把主机上的msmq升级到2.0的 不知道怎么做啊?求助!!谢谢了
...全文
166 点赞 收藏 15
写回复
15 条回复
kimpankata 2005年01月13日
救命!问题没解决啊
回复 点赞
baolishicool 2005年01月11日
回复 点赞
kimpankata 2005年01月11日
up
回复 点赞
kimpankata 2004年12月29日
up
回复 点赞
shuaizhen 2004年12月28日
up
回复 点赞
jimh 2004年12月28日
up一下
回复 点赞
kimpankata 2004年12月28日
救命 还是解决不了-_-
回复 点赞
kimpankata 2004年12月28日
如果无法解决这个问题的话 我用.net开发的消息处理工具将完蛋了 该死的msmq 为什么非要在域模式下工作才能使用公共队列 客户对活动目录是非常的反感的 客户是不喜欢太大的改变的
回复 点赞
BruceJiang 2004年12月27日
up
回复 点赞
tengjian1981 2004年12月27日
Mark
回复 点赞
cuike519 2004年12月27日
Try to:
http://support.microsoft.com/default.aspx?scid=kb;en-us;Q256096
回复 点赞
cxyPioneer 2004年12月27日
up
回复 点赞
yuanqin810616 2004年12月27日
UP
回复 点赞
kimpankata 2004年12月27日
cuike519(marshal(修练中...))  我去看过了那个 但是那个只是说明了如何安装 我尝试下来的经验是不行..

200分求救

目前情况是 所有客户端是win200的我都能良好的配置成功并使用
但客户端是winXP的机器却怎么也装不上MSMQ(AD集成情况下)
有没有人成功的将xp机器配置为mq Client端的呢?

我目前在安装中会出现这样一个错误:显示 不兼容调用函数
回复 点赞
pingnt 2004年12月27日
u]
回复 点赞
发动态
发帖子
C#
创建于2007-09-28

8.5w+

社区成员

64.0w+

社区内容

.NET技术 C#
社区公告
暂无公告